Bug 139069 - Incorrect file reference in dhcpv6 description
Incorrect file reference in dhcpv6 description
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2004-11-12 14:45 EST by Göran Uddeborg
Modified: 2013-07-02 20:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-21 12:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2004-11-12 14:45:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.7.2)

Description of problem:
The description of the dhcpv6-0.10-8 ends with a reference to the
files in /usr/share/dhcpv6*.  But the real location for those
documentation files are /usr/share/doc/dhcpv6*.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -qi dhcpv6
Comment 1 Göran Uddeborg 2004-11-12 14:49:27 EST
Ah, forgot to say: the same bug is there in dhcpv6_client too.
Comment 2 Matthew Miller 2006-07-10 19:40:32 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Göran Uddeborg 2006-07-12 15:33:56 EDT
In FC5 this is fixed in dhcpv6 but remains in dhcpv6_client.
Comment 4 Matthew Miller 2006-07-12 23:29:08 EDT
moving to FC5 as per comment #3. Thanks.
Comment 5 Stepan Kasal 2007-08-10 03:07:31 EDT
reassignn to me
Comment 6 Stepan Kasal 2007-10-15 12:24:46 EDT
It seems that current sv.po does not contain /usr/share/dhcpv6* in any of the
descriptions, it's always /usr/share/doc/dhcpv6*.  So from this point of view
the bug is fixed.

But there seem to be some buggy translations where the translation contains
"/usr/share/doc/dhcpv6" even though the original string doesn't.  This is why
I'm trying to toss this bug to "Fedora Localization" product.
Comment 7 Dimitris Glezos 2008-01-26 09:28:31 EST
Stepan, can you please send an email to fedora-trans-list with more information
on how people can fix this (if it does need fixing from our tranlators and they
indeed can fix it)?

I think I'm not the best asignee for this bug.
Comment 8 Göran Uddeborg 2008-09-21 12:55:12 EDT
The description for 1.0.14-1.fc9 doesn't have this problem any more.

Note You need to log in before you can comment on or make changes to this bug.